CREATE TABLE fnd_suggest_groups_b (
    ENTERPRISE_ID                NUMBER(18, 0) ,
    SUGGEST_GROUP_ID             NUMBER(18, 0) ,
    SUGGEST_GROUP_CODE           VARCHAR2(160)     NOT NULL,
    PILLAR                       VARCHAR2(80)      NOT NULL,
    MODULE_ID                    VARCHAR2(128)     NOT NULL,
    GROUP_CREATION_EXPRESSION    VARCHAR2(800)     NOT NULL,
    GROUP_ENABLED_FLAG           VARCHAR2(4)       NOT NULL,
    HEADING_ENA                  VARCHAR2(40)      NOT NULL,
    HEADING_ICON_URL             VARCHAR2(4000),
    CONTEXT_CODE                 VARCHAR2(120) ,
    OBJECT_TYPE                  VARCHAR2(120) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID                NUMBER(18, 0) ,
    SUGGEST_GROUP_ID             NUMBER(18, 0) ,
    SUGGEST_GROUP_CODE           VARCHAR2(160)     NOT NULL,
    PILLAR                       VARCHAR2(80)      NOT NULL,
    MODULE_ID                    VARCHAR2(128)     NOT NULL,
    GROUP_CREATION_EXPRESSION    VARCHAR2(800)     NOT NULL,
    GROUP_ENABLED_FLAG           VARCHAR2(4)       NOT NULL,
    HEADING_ENA                  VARCHAR2(40)      NOT NULL,
    HEADING_ICON_URL             VARCHAR2(4000),
    CONTEXT_CODE                 VARCHAR2(120) ,
    OBJECT_TYPE                  VARCHAR2(120) ,
    CREATED_BY                   VARCHAR2(256)     NOT NULL,
    CREATION_DATE                TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY              VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    ORA_SEED_SET1                VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_suggest_groups_b PRIMARY KEY (ENTERPRISE_ID, SUGGEST_GROUP_ID, ENTERPRISE_ID, SUGGEST_GROUP_ID)
);
